/* GLOBAL CSS TecDoc */


body {
	background-color: #fff;
	font-family: Sans-serif;
	font-size: 1em;
	font-weight: 200;
}

p, i {
	color: #fff;
}

i {
	font-size: 0.9em;
}

h1, h2, h3, ul, label {
	color: #fff;
}
h4 {
	margin-top: 60px;
	font-size: 1.3em;
	font-weight: 400;
}
.top-nav {
	margin-left: 30%;
	margin-bottom: 60px;
}

.top-nav li{
	display: inline-block;
}

.top-nav a {
	color: #3c3c3c;
	text-decoration: none;
	margin: 2px 5px 2px 5px;
	padding: 5px 20px 5px 20px;
}

.top-nav ul{
	color: #3c3c3c;
	font-size: 0.7em;
}

.jazyk {
	text-align: right;
	margin-right: 40px;
}
.jazyk a {
	text-decoration: none;
	padding: 2px 5px;
	font-size: 11pt;
	font-weight: bolder;
}
.jazyk a:hover {
	background-color: #5c5c5c;
	color: #fff;
}

.flexbox {
	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
}

.overcontainer {
	max-width: 1280px;
	margin: 0 auto;
}

.container {
	max-width: 900px;
	margin: 0 auto;
	margin-top: 0px;
	padding-top: 0px;
	height: auto;
}

.container-fluid {
	max-width: 900px;
	margin: 0 auto;
}

.mainbox {
	padding-left: 8%;
	padding-right: 8%;
	padding-bottom: 60px;
	padding-top: 60px;
	margin-top: 0px;
}	



/* Hlavicka */

.header {
	height: 60px;
}

.head {
	width: 100%;
	margin-bottom: 0px;
	margin-top: 0px;
	border-radius: 0px;
}

.name {
	margin-top: 0px;
	margin-left: 20px;
	margin-bottom: 0px;
	padding-top: 20px;
	color: #fff;
	font-size: 40px;
}

.name p {
	font-size: 40px; 
}

.name-bg {
	width: 66%;
	float: left;
	margin: 1px 1% 0px 1%;
	opacity: 0.3;
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
}

.box-a-1 {
	width: auto;
}

.box-a-2 {
	margin-top: -30px;
	margin-right: -3%;
	float: right;
	display: inline-block;
	border-width: 50px;
	width: 35%;
	background-color: #fff;
	padding-left: 7px;
	padding-bottom: 7px;
	
}

.box-a-3 {
	display: block;
	background-color: #000;
	width: 11%;
	height: 11%;
}

.wrap {
	position: relative;
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}

.menu {

}

.menu li {
	display: inline-block;
	
}

/*
.menu a {
	text-decoration: none;
	margin: 2px 5px 2px 5px;
	padding: 5px 20px 5px 20px;
	float: left;
}
nav {
	display: block;
}
*/

.menu-link {
	text-decoration: none;
}

/*@media (min-width: 650px) {
	.menu-link {
		display: none;	
	}
}

@media (max-width: 650px) {
	#menu {
		display: none;	
	}
}
*/

/* FORMULAR */

#formular p {
	font-size: 10px;
}

.formrow {
	width: 100%;
	margin: 10px;
	/*float: left;*/
}
.input {
	float: right;
	width: 60%;
}

.output {
	float: right;
	width: 60%;
	color: #fff;
}
.label {
	text-align: right;
}
.clear {
	clear: both;
}
.ui-button{
	width: 100px;
}
.rightside {
	text-align: center;
}
@media screen and (max-width: 40em) {
	.input {
		float: none;
	}
	.output {
		float: none;
	}
	.rightside {
		text-align: left;
	}
}

/* OBRAZKY PO STRANACH */

.left {
	background-color: #fff;
	width: 17%;
}

.right {
	margin-top: 300px;
	background-color: #fff;
	width: 17%;
}

.center {
	width: 66%;
	margin-top: 0px;
}

.left-jpg {
	width: 80%;
	margin-top: 100px;
	float: right;
}

.right-jpg {
	width: 80%;
	margin-top: 10px;
}

#pic1 {
	margin-top: 120px;
}

.top {
	height: 120px;
	background-color: #fff;
}

.top-jpg {
	width: 15%;
	margin-left: 20%;
	vertical-align: bottom;
	position: relative; bottom: 0;
	padding-bottom: 0;
	
}

@media screen and (max-width: 810px) {
  .right-jpg, .left-jpg {
  	display: none; 
  }  
}

@media screen and (max-width: 810px) {
  .right, .left {
  	width: 5%; 
  }  

  .center {
  	width: 90%;
  }
  .footer {
  	width: 100%;
  }
}

@media screen and (max-width: 50px) {
	.linka {
  	display: none; 
  }  
}



/* Zapati */

.footer {
	background-color: #5c5c5c;
	margin: 0 auto;
	text-align: center;
	font-size: 0.8em;
	padding-top: 10px;
	padding-bottom: 30px;
	padding-left: 8%;
	padding-right: 8%;
	margin-top: 7px;
}

.footer a {
	color: #fff;
	color: rgba(63, 158, 209, 1);
}
.footer a:visited {
	color: #fff;
	color: rgba(63, 158, 209, 1);
}
.footer a:hover {
	color: rgba(135, 200, 173, 1);
}
.footer-top {
	text-align: left;
}
.footer-left {
	width: 400px;
	text-align: left;
}
.footer-center {
	width: 400px;
	text-align: left;
}


@media screen and (max-width: 50px) {
	.bluebox p {
  	font-size: 1.4em;
  }  
}

